module JamRuby
  class BroadcastNotificationView < ActiveRecord::Base

    belongs_to :broadcast_notification, :class_name => 'JamRuby::BroadcastNotification'
    belongs_to :user, :class_name => 'JamRuby::User'

  end
end
